Subject: Re: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Eli Zaretskii <[email-masked]>
Date: Sun, 03 Feb 2019 05:37:53 +0200

> From: João Távora <[email-masked]>
> Date: Sat, 2 Feb 2019 22:22:05 +0000
> Cc: Eli Zaretskii <[email-masked]>, Dmitry Gutov <[email-masked]>, [email-masked]
> 
> On Sat, Feb 2, 2019 at 9:18 PM Juri Linkov <[email-masked]> wrote:
> >
> > > Fortunately, the whole point of this bug report opened by Juri is to make
> > > this configurable. Later, we can decide on a better default, something Juri
> > > is also very much in favor of.
> >
> > With a better default such problems wouldn't happen if definitions were
> > displayed in a new split window taking space from the original window.
> 
> It's only a "problem" in your opinion :-)  I was assuming Eli also thinks it's
> a bad default, but he hasn't confirmed this yet (and like Dmitry perhaps
> we was misunderstanding the reason for the behaviour). And neither has he
> said that your proposal is better.

I thought I did express my opinions, but maybe I'm confused wrt the
question(s) you are asking.  Care to repeat them, for my benefit?